
.blueberry { margin: 0 auto; }
.blueberry .slides {
	display: block;
	position: relative;
	overflow: hidden;
}
.blueberry .slides li {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.blueberry .slides li img {
	display: block;
	width: 100%;
	max-width: none;
}
.blueberry .slides li.active { display: block; position: relative; }
.blueberry .crop li img { width: auto; }

.blueberry .pager { display:none; background-color:#FFF;
	height: 40px; margin-top:-3px; 
	text-align: center; 
}
.blueberry .pager li { display: inline-block; }
.blueberry .pager li a,
.blueberry .pager li a span {
	display: block;
width:13px; height:13px;
}
.blueberry .pager li a {
	  width:13px; height:13px; background-image:url(../../images/bullets.png); background-repeat:no-repeat; background-position:0px 0px; display:block; margin-right:7px; margin-top:11px;
 
}
.blueberry .pager li a span {
	overflow: hidden;
 	text-indent: -9999px;
 }
.blueberry .pager li.active a span { background-color:#fff;  background-image:url(../../images/bullets.png); background-repeat:no-repeat; background-position:0px -14px;}
